@charset "UTF-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp,
small, strike, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
body {
	line-height: 1.3;
	color: #030303;
	background: white;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse:collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
	vertical-align: top;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
abbr,acronym {
	border:0;
}

/* Text styles */
.blog-featured h2 {
	font-size: 1.5em;
	margin-bottom:0em;
}
p.readmore {
	text-indent:0;
	font-size: .9em;
}
.joomla-footer {
	font-size: .9em;
	margin-bottom: 30px;
}

/* Article functions */
ul.actions {
	clear:both;
	margin-top: -50px;
	float:right;
}
ul.actions li {
	list-style-type: none;
	float:right;
	margin-left: 10px;
}

/* Login styles */
p#form-login-username label,
p#form-login-password label {
	width: 160px;
	display:block;
}
p#form-login-remember label {
	font-size: .9em;
	font-weight: normal;
	line-height: 25px;
}
p#form-login-remember input {
	float:left;
	margin-right: 5px;
}
form#form-login ul {
	margin: 0;
	padding: 0;
}
form#form-login ul li {
	list-style-type: none;
	margin-left: 20px;
	font-size: .9em;
}

/* Image float styles */
.img-fulltext-left {
	float:left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.img-intro-left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.img-fulltext-right {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

.img-intro-right {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}



body {
	line-height: 1.3;
	color: #5e625e;
	text-align:justify;
	overflow-y: scroll;
	background: #e9d7e7 ;
	font-family: Arial;
	font-size: 10pt;
}

h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover 
{
	font-weight: bold;
	font-style: inherit;
	font-size: 14pt;
	font-family: inherit;
	color: #5e625e ;
	margin-bottom:14px;
	margin-top:14px;
}

h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover
{
	font-weight: bold;
	font-style: inherit;
	font-size: 14pt;
	font-family: inherit;
	color: #e9d7e7;
	margin-bottom:14px;
	margin-top:14px;
}

h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover 
{
	font-weight: normal;
	font-style: inherit;
	font-size: 12pt;
	font-family: inherit;
	color: #5e625e ;
	margin-bottom:10px;
}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover
{
	font-weight: normal;
	font-style: inherit;
	font-size: 12pt;
	font-family: inherit;
	color: #e9d7e7;
	margin-bottom:10px;
}

h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover
{
	font-weight: bold;
	font-style: inherit;
	font-size: 10pt;
	font-family: inherit;
	color: #5e625e ;
	margin-bottom:6px;
}

h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover
{
	font-weight: bold;
	font-style: inherit;
	font-size: 10pt;
	font-family: inherit;
	color: #e9d7e7;
	margin-bottom:6px;
}

p
{
	margin-top: 8px;
	margin-bottom: 8px;
}
a, a:visited, a.visited
{
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	color: #5e625e;
	text-decoration: none;
}
a:hover, a.hover
{
	color: #ca8ab7;
}
ul
{
	margin: 0;
}
li
{

}


/* layout */

#container
{
	float: ;
	clear: ;
	width: 900px;
	height: ;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	background: transparent;
}
	#header
	{
		width: 900px;
		height: 219px;
		padding:0px;
		margin: 0px;
		background: #fff;
	}
	#mask
	{
		width: 900px;
		height: 219px;
		padding:0px;
		margin: 0px;
		margin-top: -219px;
	}
	#menu
	{
		width: 862px;
		height: ;
		color: #5e625e;
		font-size: 16px;
		background: #fff;
		margin-top: 5px;
		line-height: 30px;
		padding-left: 28px;
		padding-right: 10px;
	}
		#menu ul
		{

		}
		#menu ul li
		{
			float:left;
			padding: 0;
			background: transparent url(../images/menu.png) left top no-repeat;
		}
		#menu ul li a
		{
			display:block;
			color: #5e625e;
			padding-left: 8px;
			padding-right: 17px;
		}
		#menu ul li a:hover
		{
			color: #e9d7e7;
		}
		#menu ul li#current a
		{
			color: #ca8ab7;
		}
		#menu ul li#current a:hover
		{
			color: #e9d7e7;
		}
	#main
	{
		width: 844px;
		background: #fff url(../images/bottom.png) no-repeat left bottom;
		padding: 28px;
		min-height: 400px;
		text-align: justify;
	}
		#user1
		{

		}
		#content
		{
			padding: 0px;
			margin: 0px;
		}
			h2.title
			{
				margin: 0;
				color: #CA8AB7;
			}
		#user4
		{

		}
		
		#banner
		{
			height: 300px;
			margin-bottom: 60px;
			margin-left: 100px;
			margin-top: 80px;
			width: 400px;
		}
		
	#submenu
	{
		width: 900px;
		text-align: right;
	}


body.contentpane
{
	background: #fff;
}
.item-page
{
	line-height: 1.3;
}
.contact-street
{
	line-height: 1.3;
	
}
#contact-form legend
{
	color: gray;
	font-style: italic;
}
#contact-form dt
{
	margin-top: 10px;
	margin-bottom:5px;
}
#contact-form .control-group{margin-top:15px;margin-bottom:15px;}

#menu ul li a.lastmenu{padding-right:0;}
#submenu li{display:inline-block;}
#submenu li a{padding-left:10px;}